Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ATM_QoS.h File Reference

`#include "ace/config-all.h"`
`#include "ace/ATM_QoS.i"`

Include dependency graph for ATM_QoS.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_ATM_QoS
| Define the QoS parameters for ATM. More...
## Typedefs
typedef int | ATM_QoS

## Detailed Description

Id:
  ATM_QoS.h,v 4.12 2003/07/19 19:04:10 dhinton Exp

Author:
  Joe Hoffert

## Typedef Documentation

typedef int ATM_QoS